if [ "$1" = "" ]; then
    config_name=exploit_default.yaml
else
    config_name=$1
fi

echo running exploit.py with config $config_name, pretraining...
accelerate launch exploit.py --pretrain --config $config_name
echo running exploit.py with config $config_name, training...
accelerate launch exploit.py --train --config $config_name
